<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical" android:layout_width="match_parent"
    android:layout_marginTop="5dp"
    android:layout_height="48dp">
    <LinearLayout
        android:paddingLeft="5dp"
        android:paddingRight="5dp"
        android:orientation="horizontal"
        android:layout_marginLeft="5dp"
        android:layout_marginRight="5dp"
        android:layout_marginBottom="3dp"
        android:layout_width="match_parent"
        android:layout_height="45dp">
        <ImageView
            android:id="@+id/moudle_measurepoint_iv"
            android:layout_marginTop="3dp"
            android:padding="11dp"
            android:src="@mipmap/iv_cod"
            android:layout_width="45dp"
            android:layout_height="45dp" />
        <LinearLayout
            android:orientation="vertical"
            android:layout_weight="6"
            android:layout_width="0dp"
            android:layout_height="45dp">
            <LinearLayout
                android:orientation="horizontal"
                android:layout_width="match_parent"
                android:layout_height="44dp">

                <TextView
                    android:id="@+id/point_name"
                    android:textColor="@color/black"
                    android:gravity="center_vertical"
                    android:textSize="14sp"
                    android:paddingTop="5dp"
                    android:layout_weight="6"
                    android:layout_width="0dp"
                    android:layout_height="match_parent" />
                <TextView
                    android:textSize="14sp"
                    android:id="@+id/point_value"
                    android:textColor="@color/black"
                    android:gravity="center"
                    android:paddingTop="5dp"
                    android:paddingLeft="5dp"
                    android:layout_weight="3"
                    android:layout_width="0dp"
                    android:layout_height="match_parent" />
                <ImageView
                    android:padding="11dp"
                    android:src="@mipmap/green_btn"
                    android:id="@+id/point_btn"
                    android:layout_weight="3"
                    android:layout_width="0dp"
                    android:layout_height="45dp" />

            </LinearLayout>
            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:background="@drawable/view_dotted_line"
                android:layerType="software" />

        </LinearLayout>


    </LinearLayout>

</LinearLayout>